

id 449827C1000E032A for [email-masked]; Wed, 28 Jun 2006 15:42:24 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n003.sc0.cp.net (7.2.069.1)
id 44A1E2FA000EAAD4 for [email-masked]; Wed, 28 Jun 2006 15:42:24 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5SEheJm028505;
Wed, 28 Jun 2006 10:41:59 -0500 (CDT)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.4) with spool id
4580252 for [email-masked]; Wed, 28 Jun 2006 10:41:59
-0500
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.13.6/8.13.6) with ESMTP id k5SFfxrR003627 for
<[email-masked]>; Wed, 28 Jun 2006 10:41:59 -0500 (CDT)
Received: from weather.admin.niu.edu (weather.admin.niu.edu [127.0.0.1]) by
weather.admin.niu.edu (8.13.7/8.13.7) with ESMTP id k5SFfxgY001919
for <[email-masked]>; Wed, 28 Jun 2006 10:41:59 -0500
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.7/8.13.7/Submit)
id k5SFfxPa001914 for [email-masked]; Wed, 28 Jun 2006 10:41:59
-0500
Message-ID:  <[email-masked]>
Date:         Wed, 28 Jun 2006 10:41:59 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 281500
RSMC TROPICAL CYCLONE ADVISORY
NAME  TS 0602 JELAWAT (0602)
ANALYSIS
PSTN  281500UTC 20.0N 111.3E FAIR
MOVE  NNW SLOWLY
PRES  994HPA
MXWD  040KT
30KT  70NM
FORECAST
24HF  291500UTC 21.0N 109.5E 80NM 70%
MOVE  WNW SLOWLY
PRES  998HPA
MXWD  035KT
45HF  301200UTC 22.0N 108.0E 150NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.